﻿.menu-item{position:relative}
.menu-inner-page-menu-container{overflow:hidden}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {
	width: 100%; 
	display: block;
	margin:0; padding:0;
	border:none !important;
}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


.navbar-navigation ul .menu-item-has-children,
.navbar-navigation ul .page-item-has-children {
	position: relative;
}
#topnav .navbar-toggle .lines{width:25px;display:block;position:relative;margin:0 10px 0 0;padding-top:13px;height:23px;-webkit-transition:all .5s ease;transition:all .5s ease}


.et_pb_post .image-container,
.et_pb_post .et_main_video_container,
.et_pb_post .et_pb_gallery_post_type.et_pb_slider,
.et_pb_post.format-quote .et_quote_content,
.et_pb_post.format-audio .et_audio_content,
.et_pb_post.format-link .et_link_content {
	position: relative;
	overflow: hidden;
	z-index: 1;
	border-radius: 10px;
	margin-bottom: 30px;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:13px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:42px}
.et_pb_video_slider_0 .et_pb_carousel_item .et_pb_video_overlay_hover:hover,.et_pb_video_slider_0.et_pb_video_slider .et_pb_slider:hover .et_pb_video_overlay_hover,.et_pb_video_slider_0 .et_pb_carousel_item.et-pb-active-control .et_pb_video_overlay_hover{background-color:#0c71c3}
    
#footer {
    clear: both;
    color: #aaa;
    margin: 0px auto;
    font-size: 11px;
    max-width: 850px;
    text-align: center;
}

    #footer p {
        padding: 10px 15px 2px 15px
    }

    #footer a {
        text-decoration: none;
        color: #fff;
    }

    #footer a:hover {
        text-decoration: underline
    }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.widget-area .container {
    max-width: 100%;
}


.widget .container {
    max-width: 100%;
}


aside .container {
    width: auto;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}






.site_wrapper {
	width: 100%;
	margin: 0px auto 0 auto;
}

#main #main_column .img-ul li .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}



.main2017 { width:970px; margin:0 auto;  margin-bottom:50px; }

.main2017 .section{ width:100%; margin:0px 0 40px 0;word-wrap:break-word; }

.main2017 .section .tit_dl{width:140px; float:left;}

.main2017 .section .content{width:830px; float:right;}


#soncevrilenkelimeler {float:left; width:325px; margin-top:7px; overflow:hidden;}

#soncevrilenkelimeler h2, #populeraramalar h2 {float:left; font-size:19px; font-family:Trebuchet MS; color:#5f5f5f; margin:0 0 0 10px; padding:0;}

#soncevrilenkelimeler span, #populeraramalar span {float:right; font-size:13px; font-family:Trebuchet MS; margin:5px 10px 0 0; padding:0;}

#soncevrilenkelimeler #cont, #populeraramalar #cont {margin:0 auto; padding:5px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border:1px solid #e9e9e9; background:#F9F9F9; overflow:hidden;}

#populeraramalar #cont li, #soncevrilenkelimeler #cont li {width:300px; padding:2px; margin:4px; white-space:nowrap; background:#FFFFFF; overflow:hidden; text-align:left; font-family:Verdana;}


.how-we-do-block-inner
{
	margin-top: -67px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}

.st-content,
.st-content-inner {
  position: relative;
}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}

#menuSlider div.topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;margin:0;padding:0;border:0;width:100%}

#menuSlider table .topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;padding-left:2px;}

.portfolio-grid.col3 .items-wrapper,
.portfolio-grid.col4 .items-wrapper {
  margin-bottom: -15px;
  margin-right: -15px;
}

.portfolio-grid.detailed .items-wrapper {
  margin-bottom: -40px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

    
    .row-home-buttons div.col-sm-4, .row-home-buttons div.col-sm-3{margin-top:10px;}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}

	.noticiasportada{  }

	.avisosportada .pagination, .noticiasportada .pagination { border: none;  }
.section_nine .footer_head{font-weight:600;font-size:18px;color:#242424;margin-bottom:30px}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.freshpak-logo{display:none}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}



.textwidget ul {
	margin: 0 0 1.4em 1.6em;
}

.textwidget ul li {
	list-style: disc;
}

.textwidget ol li {
	list-style: decimal;
}
.uabb-js-breakpoint { content:"default"; display:none;}
.header .header-content .header-aside,.header .header-content .header-inner,.header .header-content .shell{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.header .header-content .header-aside .btn{min-width:167px;height:auto;line-height:1.2;padding:20px;font-size:16px}
.header .header-bar-content,.header .header-content .header-aside,.header .header-content .logo{display:none}

.section-method .section-heading .text-2 {
  font-size: 36px;
  font-size: 3.6rem;
  letter-spacing: 0.09em;
}


.logo{
float: left;
padding: 10px;
}

.footer-info-area .container {
	max-width:1170px;
}

footer .footer-info-area {
	border-top:1px solid #a8d3cb;
}

.footer-info-area {
	padding: 20px 0;
	background-color: #000;
}

 .footer-info-area .site-info, .footer-info-area .site-social {
 float: none!important;
 text-align: center;
}

 .footer-info-area .site-social ul {
 margin: 0 auto;
}

#td-mobile-nav .td-register-section .td-login-info-text {
  text-align: center;
  margin-bottom: 20px;
}

.mfp-content .td-login-info-text {
  display: block;
  margin-top: 6px;
  font-size: 11px;
  color: #fff;
}

.mfp-content .td-login-info-text a {
  color: inherit;
}

.mfp-content .td-login-info-text a:hover {
  text-decoration: underline !important;
}
#u3103-5{font-size:142px;line-height:142px;}

.most_dl .dls{text-align: center; width: 3rem;}
